	body {
		--color-background:#1b0a04;
		--color-link:#1C98F9;
		--color-link-visited:#198EE9;
		--color-text:#dbcdaf;
		--color-shadow:#f78f87;
	}


	/* General */

	* {
		padding: 0;
		margin: 0;
		box-sizing: border-box;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	}

	body {
		max-width: 1600px;
		margin-left: auto;
		margin-right: auto;
		background-color: var(--color-background);
		color:var(--color-text);
		line-height:1.05em;
	}

	a {
		text-decoration: none;
		color: var(--color-link);
	}

	a:hover {
		font-weight: bold;
	}

	a:visited {
	color: var(--color-link-visited);
	font-size: medium;
	}

	img {
		width: 100%;
		max-width:100%;
		height: auto;
		vertical-align: middle;
	}

	.col {
		width: 100%;
	}


	/* Header */

	header {
		margin:10px auto 40px;
	}

	.hero {
		background-size: cover;
		padding: 40px 20px 40px 20px;
		text-align: center;
		background-image: url("imagesJK/Johanna_banner05.jpg");
		background-position: center center;
		box-shadow: 1px 1px 5px 5px var(--color-shadow);
	}

	header .nav ul {
		list-style-type: none;
	}

	header .nav ul li a {
		color:var(--color-text);
		text-align: center;
		display: block;
		padding: 5px;
		font-size: large;
		text-shadow: 1px 1px 3px #CE191C;
	}

	header .nav ul li a h1 {
		text-transform: uppercase;
		margin-bottom:1em;
	}

	/* Main */

	main {
		padding-left:5%;
		padding-right:5%;
		font-weight: normal;
		font-size: medium;
	}

	.nota {
		color: #97847a; 
		text-align: justify;
		font-size: inherit;
	}

	h2.nota {
		font-size:medium;
		font-weight:bold;
		margin-bottom:10px;
	}

.centered-frame {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.iframe-wrapper {
    display: flex;
    justify-content: center;
}

.iframe-wrapper iframe {
    display: block;
}

	/* Exhibitions */

	.exhibitions {
		display:flex;
		flex-direction: column;
		flex-wrap: wrap;
		column-gap:50px;
	}

	.exhibitions .item {
		display:inherit;
		flex-direction: inherit;
		flex-wrap:inherit;
		gap:24px;
	}

	.exhibitions .title {
		font-weight:bold;
		font-size:large;
		margin-bottom:1em;
	}


	/* Preview */

	.preview {
		margin-bottom: 20px;
	}

	.preview h2 {
		text-align:center;
	}

	.preview .item {
	margin: 10px auto;
	width: max(360px, 50%);
	max-width: 100%;
	height: auto;
	text-align: center;
	font-size: small;
	}

	.preview .item iframe {
		display:block;
		width:100%;
		aspect-ratio:16/9;
		height:auto;
	}

	.preview .item img {
		display:block;
		width:100%;
		height:100%;
		object-fit:contain;
	}

	/* Footer */

	footer {
		text-align: center;
		margin:0px auto 20px;
	}

	footer .logo {
		margin:0px auto;
		display: block;
		width: 200px;
		padding-top: 20px;
	}

	.footer-text {
		padding:4px;
	}

	footer .footer-text.top {
		background-color: #24120a;
		font-weight:bold;
		margin-top:20px;
	}
	
	footer .footer-text.bottom {
		background-color: #392319;
	}




	.socialmedia {
		display:flex;
		justify-content:center;
		gap:12px;
		margin-top:20px;
	}

	.socialmedia a {
		display:block;
		height:32px;
	}

	.socialmedia a img {
		width:100%;
		height:100%;
		object-fit:contain;
	}
	
	.vangdansk {
		display:flex;
		margin:20px auto 0px;
		height:40px;
		justify-content:center;
	}
	
	.vangdansk a {
		display:block;
		box-shadow:1px 1px 3px 3px #f78f87;
	}
	
	.vangdansk img {
		height:100%;
		width:100%;
		object-fit:contain;
	}


	/* Tablet View */

	@media only screen and (min-width: 768px) {
		header,
		footer {
		/*	padding:0px 80px; */
		}

		main {
	padding-left: 100px;
	padding-right: 100px;
	text-align: center;
		}

		.nota {
			font-size:small;
		}

		.exhibitions {
			display:grid;
			grid-template-columns:40% 1fr;
			column-gap:50px;
			margin-bottom:30px;
		}

		.exhibitions .item {
			display:grid;
			grid-column:1/3;
			grid-template-columns:subgrid;
			align-items:center;
			margin-bottom:40px;
		}
		
	/*

		.hero {
			padding: 40px 20px 50px 20px;
			color: #4B090A;
		}	

		.col-md-one-half {
			width: 50%;
		}
		
*/
	}


	/* Desktop View */

	@media only screen and (min-width: 1080px) {
		.exhibitions {
			margin:auto 100px 30px;
		}
			
	}



	/*

	.row .col p vangdansk MMXXIV {
		font-weight: 300;
		font-size: x-small;
		font-style: normal;
	}

	/*

	.hero2 {
		padding-top: 5px;
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom: 350px;
		color: #F18587;
		text-align: center;
		text-shadow: 0 0 #2D0A0A;
		background-image: url("imagesJK/Mary_is_OKsq.jpg");
		opacity: 0.91;
		-webkit-box-shadow: 2px 2px 10px #350809;
		box-shadow: 2px 2px 10px #350809;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.hero3 {
		padding-top: 5px;
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom: 330px;
		color: #EDE4D3;
		text-align: center;
		text-shadow: #2D0A0A;
		background-image: url("imagesJK/autoportret_kwantowy.jpg");
		opacity: 0.91;
		-webkit-box-shadow: 2px 2px 10px #350809;
		box-shadow: 2px 2px 10px #350809;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.hero4 {
		padding-top: 5px;
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom: 330px;
		color: #C3AAAB;
		text-align: center;
		text-shadow: #2D0A0A;
		background-image: url("imagesJK/joanZoozebutKW.jpg");
		opacity: 0.91;
		-webkit-box-shadow: 2px 2px 10px #350809;
		box-shadow: 2px 2px 10px #350809;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.hero5 {
		padding-top: 5px;
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom: 330px;
		color: #342828;
		text-align: center;
		text-shadow: #2D0A0A;
		background-image: url("imagesJK/powielaczSQ.jpg");
		opacity: 0.91;
		-webkit-box-shadow: 2px 2px 10px #350809;
		box-shadow: 2px 2px 10px #350809;
		background-repeat: no-repeat;
		background-size: cover;
	}*/
